漏洞信息详情

TYPO3 Smarty扩展跨站脚本漏洞

  • CNNVD编号:CNNVD-201309-494
  • 危害等级: 
  • CVE编号:
  • 漏洞类型: 跨站脚本
  • 发布时间: 2013-09-27
  • 威胁类型: 远程
  • 更新时间: 2013-09-27
  • 厂        商:
  • 漏洞来源: Alexander Wende

漏洞简介

TYPO3是瑞士TYPO3协会维护的一套免费开源的内容管理系统(框架)(CMS/CMF)。Smarty是其中的一个模板引擎扩展插件。

TYPO3的Smarty扩展1.11.0及之前的版本中存在跨站脚本漏洞,该漏洞源于程序没有充分过滤用户提交的数据。当用户浏览被影响的网站时,其浏览器将执行攻击者提供的任意脚本代码,这可能导致攻击者窃取基于cookie的身份认证并发起其它攻击。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.rtp.ch/

参考网址

来源: BID

名称: 62673

链接:http://www.securityfocus.com/bid/62673

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多